Bug 46009 - linux: Multiple security issues (4.2)
linux: Multiple security issues (4.2)
Status: CLOSED FIXED
Product: UCS
Classification: Unclassified
Component: Security updates
UCS 4.2
Other Linux
: P2 normal (vote)
: UCS 4.2-3-errata
Assigned To: Philipp Hahn
Arvid Requate
https://security.googleblog.com/2018/...
:
Depends on: 45981
Blocks: 45243
  Show dependency treegraph
 
Reported: 2018-01-10 18:57 CET by Arvid Requate
Modified: 2018-01-12 16:24 CET (History)
6 users (show)

See Also:
What kind of report is it?: Security Issue
What type of bug is this?: ---
Who will be affected by this bug?: ---
How will those affected feel about the bug?: ---
User Pain:
Enterprise Customer affected?: Yes
School Customer affected?:
ISV affected?:
Waiting Support:
Ticket number: 2018010521000309
Bug group (optional): Security
Max CVSS v3 score: 8.2 (CVSS:3.0/AV:A/AC:L/PR:N/UI:N/S:C/C:H/I:L/A:N)
requate: Patch_Available+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Arvid Requate univentionstaff 2018-01-10 18:57:04 CET
Kernel 4.9.76 has been released:

https://git.kernel.org/pub/scm/linux/kernel/git/stable/linux-stable.git/log/?h=linux-4.9.y


We should pull the patches.
Comment 1 Philipp Hahn univentionstaff 2018-01-11 13:35:44 CET
r17958 | Bug #46009: linux-4.9.76
r17959 | Bug #45243: Allow initramfs-tools_0.115~bpo from UCS-4.1

Package: linux
Version: 4.9.30-2A~4.2.0.201801110837
Branch: ucs_4.2-0
Scope: errata4.2-3

0b4fc4df37 Bug #46009: Update to linux-4.9.76-ucs107

Package: univention-kernel-image-signed
Version: 3.0.2-11A~4.2.0.201801111132
Branch: ucs_4.2-0
Scope: errata4.2-3

Package: univention-kernel-image
Version: 10.0.0-10A~4.2.0.201801111139
Branch: ucs_4.2-0
Scope: errata4.2-3

OK: amd64 @ kvm SeaBIOS
OK: amd64 @ kvm OVMS+SecureBoot
OK: amd64 @ xen1
OK: amd64 @ kvm SeaBIOS UCS-4.1 (Bug #45243)
OK: dmesg

a3105bce31 Bug #46009: linux-4.9.76
 linux.yaml
 univention-kernel-image-signed.yaml
 univention-kernel-image.yaml
Comment 2 Arvid Requate univentionstaff 2018-01-12 10:47:28 CET
Verified:

* Package update & reboot
* Advidories: Fixed version to 4.9.76